LibWiiGUI - Not Compatible with Wii Remote Plus!

Discussion in 'Wii - Hacking' started by EarthModder1, Feb 17, 2014.

  1. EarthModder1
    OP

    EarthModder1 Newbie

    Newcomer
    6
    0
    Dec 17, 2013
    United States
    I just launched the libwiigui demo and my Wii Remote Plus (black) de-synced. Why hasn't this been updated to support the new remotes?
     
  2. EarthModder1
    OP

    EarthModder1 Newbie

    Newcomer
    6
    0
    Dec 17, 2013
    United States
    So, no one else is having this issue?
     
  3. Cyan

    Cyan GBATemp's lurking knight

    Global Moderator
    17,650
    8,231
    Oct 27, 2002
    France
    Engine room, learning
    The demo is probably pre-compiled?
    you need to recompile it using newer Libogc to support Wiimote+.
     
  4. EarthModder1
    OP

    EarthModder1 Newbie

    Newcomer
    6
    0
    Dec 17, 2013
    United States
    Thanks.

    But great. You can only compile it on Windows :(. I tried to "make" it, but I keep getting the error that ft2build.h cannot be found. It appears to be a Windows-only file, when googling it.
     
  5. Coto

    Coto GBAtemp Addict

    Member
    2,343
    394
    Jun 4, 2010
    Chile